---
updatedAt: 2025-04-29T09:34:09.000Z
agentTools:
  projectIndex: https://developers.wingify.com/v2/llms.txt
---

# Get billing details of accounts

```
GET /accounts/billing-details
```

<HTMLBlock>{`
<div></div>
<style></style>
`}</HTMLBlock>

Get Billing details for Account.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "api",
    "version": "4"
  },
  "servers": [
    {
      "url": "https://app.wingify.com/api/v2"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "token"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/accounts/billing-details": {
      "get": {
        "summary": "Get billing details of accounts",
        "description": "",
        "operationId": "billing-details-of-account",
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"_data\": {\n    \"paymentProcessor\": \"2Checkout\",\n    \"customerName\": \"\",\n    \"billingAddress\": \"<br \\/>\",\n    \"changeBillingUrl\": \"https:\\/\\/www.2checkout.com\\/va\\/sales\\/customer\\/change_billing_method?sale_id=4491073920\",\n    \"creditCardNumber\": \"-XXXX-XXXX-XX\",\n    \"paymentMethod\": \"credit-card\"\n  }\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "_data": {
                      "type": "object",
                      "properties": {
                        "paymentProcessor": {
                          "type": "string",
                          "example": "2Checkout"
                        },
                        "customerName": {
                          "type": "string",
                          "example": ""
                        },
                        "billingAddress": {
                          "type": "string",
                          "example": "<br />"
                        },
                        "changeBillingUrl": {
                          "type": "string",
                          "example": "https://www.2checkout.com/va/sales/customer/change_billing_method?sale_id=4491073920"
                        },
                        "creditCardNumber": {
                          "type": "string",
                          "example": "-XXXX-XXXX-XX"
                        },
                        "paymentMethod": {
                          "type": "string",
                          "example": "credit-card"
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```